
a:focus,
button:focus,
input:focus,
textarea:focus {
outline: none;
}
body
{	
	margin:0;
	padding:0;
/*	font-family:Arial, Helvetica, sans-serif;*/
/*	font-family: 'Open Sans', sans-serif;*/
/* font-family: 'Dosis', sans-serif;*/
/*	font-family: 'Roboto', sans-serif;*/
	font-family: 'Poppins', sans-serif;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
}
h2 {
 font-family: 'Roboto', sans-serif;
	font-family: 'Poppins', sans-serif;
	font-family: 'Montserrat', sans-serif;
}
h4 {
font-family: 'Rajdhani', sans-serif;
}
p {
	font-family: 'Roboto', sans-serif;
	font-family: 'Poppins', sans-serif;font-family: 'Montserrat', sans-serif;
}
h1,h2,h3,h4,h5,h6,li,ul,p
{
	margin:0;
	padding:0;
	list-style:none;
	font-weight:normal;
}
p{
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}
a:focus, a:hover {
    color: #3397db;
	text-decoration:none;
}
img
{
	outline:none;
	border:none;
	margin:0;
	padding:0;
}
a {
	color: #00226c;}
a:hover {
	color: #e9253e;}
a
{
	text-decoration:none;
	
}
.lp-pom-image-container {
		float: left;
	margin-right: 10px;
}
.lp-pom-image-container img {
    width: 190px;
    height: 39px;
	    margin-top: 26px;float: right;
	
}
.lp-pom-image-527{
		float: left;
		float: right;
}
.lp-pom-image-527 img {            
    width: 212px;
/*    height: 87px;*/
	float: right;
}
.logo-primo img{
	height: 50px;
}
.logo-primo{
/*	float: right;*/
	float: left;
/*		margin-top: 10px;*/
}
header{
	background-color: #fff;
	padding: 25px 0;
	overflow: hidden;
}
.main-content{
/*
	background: url(../img/florida-picture.jpeg) center top no-repeat;
	background: url(../img/florida-picture1.jpg) center top no-repeat;
*/
	background: url(../img/florida-picture5.jpg) center top no-repeat;
	background-size: cover;
	padding: 150px 0 150px;overflow: hidden;
}
.left-section{
	padding: 30px;
}
.right-section{
	padding: 30px;
}

footer{
	overflow: hidden;
padding: 20px 0;	
}
.left-section h6{
	color: rgb(107, 54, 145); 
	color: #00226c; 
	line-height: 1em;
    letter-spacing: 2px;font-style: normal;
    font-weight: 700;
	margin-bottom: 20px;
	margin-top: 50px;
}
.left-section p{
	font-size: 18px;
    line-height: 28px;
    color: rgb(0, 0, 0);
    font-style: normal;
    font-weight: 400;
	text-align: left;
    line-height: 38px;
	opacity: 0.8;
}
.left-section h1{
	line-height: 40px;
/*    letter-spacing: -2px;*/
    color: rgb(0, 0, 0);
    font-style: normal;
    font-weight: 500;
	
		margin-bottom: 20px;
}
.loction-text{
	float: left;
}
.loction-text h2{
	font-size: 18px;
    line-height: 1em;
    color: rgb(0, 0, 0);
    font-style: normal;
    font-weight: 600;
	margin-bottom: 20px;
}
.locaton-icon img{
	width: 32px;
}
.locaton-icon{
	float: left;
	margin-right: 15px;
}
.locaton-box{
	margin-top: 50px;
}

.right-section{
	border: 1px solid rgba(0,0,0,0.2);
	padding: 20px;
	border-radius: 10px;
}
.mb-1 .form-check{
	font-size: 15px;
}

.loction-text p{
	margin-bottom: 0 !important;
	    line-height: normal;
}
.right-section h3{
	font-weight: 700;
	font-size: 20px;
	text-align: center;
}

.alert-texts{
	font-size: 12px !important;
}
.Leadscon-logo{
	float: right;
}
.Leadscon-logo img{
	width: 212px;
}




@media only screen and (max-width: 1399px){
	
}
@media screen and (max-height: 450px) {

}
@media screen and (min-width: 768px) {

}
@media only screen and (max-width: 1199px){

	
}
@media only screen and (max-width: 767px) {
	

}
	@media (max-width: 480px) {

	}



